<toast launch="action=viewPhoto&amp;photoId=92187">

  <visual>
    <binding template="ToastGeneric">
      <image placement="appLogoOverride" hint-crop="circle" src="https://yt3.ggpht.com/-UOhOJaAitUc/AAAAAAAAAAI/AAAAAAAAAAA/z3WPfWpVuZw/s88-c-k-no-mo-rj-c0xffffff/photo.jpg"/>
      <text>Downloading a video...</text>
      <text>Subnautica - SAY GOODBYE TO SUBNAUTICA! We're Back Home! - Subnautica Ending (Full Release Gameplay)</text>
      <!--<image src="https://unsplash.it/360/202?image=883"/>-->
      <progress
        title="{progressTitle}"
        value="{progressValue}"
        valueStringOverride="{progressValueString}"
        status="{progressStatus}"/>
    </binding>
  </visual>

  <actions>

    <action
      content="Pause"
      activationType="background"
      arguments="likePhoto&amp;photoId=92187"/>
    
    <action
      content="Cancel"
      activationType="background"
      arguments="action=commentPhoto&amp;photoId=92187"/>
    
  </actions>

</toast>